1. Diese Seite verwendet Cookies. Wenn du dich weiterhin auf dieser Seite aufhältst, akzeptierst du unseren Einsatz von Cookies. Weitere Informationen

PwnageTool 3.01

Dieses Thema im Forum "Jailbreak, Unlock & Modifikationen" wurde erstellt von Plutonium, 05.07.09.

  1. Plutonium

    Plutonium Starking

    Dabei seit:
    19.01.09
    Beiträge:
    221
    weiss jemand was an der neuen Version verbessert wurde gegenüber der Version 3.0???
     
  2. landplage

    landplage Admin
    AT Administration

    Dabei seit:
    06.02.05
    Beiträge:
    21.477
    Das sollte auf der Entwickler-Seite zu erfahren sein.
     
  3. Plutonium

    Plutonium Starking

    Dabei seit:
    19.01.09
    Beiträge:
    221
    darauf bin ich auch schon gekommen. aber der dev-blog ist diesbezüglich nicht sehr aktuell. wie auch zum yellowsn0w usw. ggf. wird mehr über twitter bekanntgegeben, jedoch "twitter"-ich nicht!
    aber die veränderung kann nicht überragend sein, sonst hätte schon ein forum über die neuere version berichtet. aber dazu findet man auch nichts. :(
     
  4. rabbitbrain

    rabbitbrain Salvatico di Campascio

    Dabei seit:
    15.12.06
    Beiträge:
    434
    Heute Nacht bekam das PwnageTool erneut einen Update- PWNAGE 2.0.3.1
    Auch QuickPwn bekam ein Update auf die Version QuickPwnRC3
    Was gibts neues beim PwnageTool:
    - Ein paar Bugfixes;
    - Der Fehler mit iPod Touch, wo User ihre Passwörter nicht speichern konnten, wurde behoben
    - Der Installer v4.0b6 wurde hinzugefügt.
    Downloaden kann man das PwnageTool hier, oder mit Hilfe des automatischen Updates im PWNAGE selbst.
    Update: Und hier kann man QuickPwnRC3 downloaden.


    Quelle:
    http://www.iphoneplatz.com/iNotiz/430/
     
  5. Plutonium

    Plutonium Starking

    Dabei seit:
    19.01.09
    Beiträge:
    221

    wow... diese info stammt vom 27.08.2008 .... sehr aktuell .. ;)
     
  6. sToRmI

    sToRmI Ribston Pepping

    Dabei seit:
    30.12.06
    Beiträge:
    303
    Installer :)
     
  7. rabbitbrain

    rabbitbrain Salvatico di Campascio

    Dabei seit:
    15.12.06
    Beiträge:
    434
    xDD Sorry nicht drauf geachtet ^^ Version 2.0.3.1 ^^
     
  8. Thaddäus

    Thaddäus Golden Noble

    Dabei seit:
    27.03.08
    Beiträge:
    15.163
    Knackt das Teil schon die 3.1 Beta Release?
     
  9. fotuwe

    fotuwe Carola

    Dabei seit:
    25.04.08
    Beiträge:
    111
    Durch das Basebandupdate wirst du es nicht unlocken können
     
  10. chrizzz83

    chrizzz83 Pferdeapfel

    Dabei seit:
    13.01.09
    Beiträge:
    78
    pwnage-tool hat nur cydia installiert, woher installer?

    hi ich habe iphone gejailbreakt,
    ich habe nur den cydia-store und nicht den installer. kann mir wer sagen, wo ich den installer nachträglich herbekomme? im cydiastore finde ich ihn nicht
     
  11. flex23

    flex23 Stechapfel

    Dabei seit:
    09.02.09
    Beiträge:
    160
    Der Installer wird nicht weiterentwickelt
     
  12. chrizzz83

    chrizzz83 Pferdeapfel

    Dabei seit:
    13.01.09
    Beiträge:
    78
    hä ? was ist das denn für eine antwort?
     
  13. Plutonium

    Plutonium Starking

    Dabei seit:
    19.01.09
    Beiträge:
    221
    meines wissens wird der installer ab dem pwnage tool 3.0 nicht mehr mit angeboten, da er durch icy ersetzt wurde. der installer wird nicht mehr weiterentwickelt und somit hielt er auch nicht mehr einzug im pwnage tool. ob der installer überhaupt unter der fw 3.0 läuft weiss ich nicht.
     
  14. chrizzz83

    chrizzz83 Pferdeapfel

    Dabei seit:
    13.01.09
    Beiträge:
    78
    kann man mit icy denn apps laden, die man sonst mit dem installer geladen hat ? z.b. bookmarklets , das suche ich nämlich mit cydia vergebens
     
  15. Cydia-Freak

    Cydia-Freak Golden Delicious

    Dabei seit:
    22.06.09
    Beiträge:
    10
    aber wie muss ich dass denn machen ? 2. Jailbreak ? oder wie..
     
  16. Plutonium

    Plutonium Starking

    Dabei seit:
    19.01.09
    Beiträge:
    221
    vermute ich, kann ich aber nicht mit 100%iger gewissheit sagen, da ich noch fw 2.2 haben und somit cydia und installer. icy und cydia unter fw 3.0 soll bei einigen schwierigkeiten machen wenn man es von anfang an mit installiert. würde also ersteinmal cydia installieren und dann icy mittels cydia nachinstallieren.
    dann mal schaun ob du bookmarklets usw. findest.
     
  17. flex23

    flex23 Stechapfel

    Dabei seit:
    09.02.09
    Beiträge:
    160
    Morgen

    ja icy und cydia machen bei der Erstinstallation von OS3.0 Probleme, bitte nur cydia auswählen und danach icy nachladen.
     

Diese Seite empfehlen